Delete a reason
Delete a reason.
Required permissions: REASON
delete/tenants/{tenantUid}/reasons/{reasonUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+reasonUidstringRequiredPattern:
Reference to a reason.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/reasons/{reasonUid}
DELETE /v2/tenants/{tenantUid}/reasons/{reasonUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

